## python-gaphas 5.1.2

=== debian/changelog ===
python-gaphas (5.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1056300)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Tue, 06 Jan 2026 19:12:55 +0330
