=== debian/control ===
Source: python-gaphas
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends: debhelper-compat (= 13),
 python3-poetry,
 python3-setuptools,
 dh-sequence-python3,
 python3-all,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-poetry-core,
 pybuild-plugin-pyproject,
 python3-gi,
 python3-cairo,
 python3-gi-cairo,
 libgtk-4-dev,
 gir1.2-gtk-4.0,
 xvfb,
 python3-wheel,
 xauth,
Standards-Version: 4.7.3
Homepage: https://github.com/gaphor/gaphas
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gaphas
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gaphas.git
Testsuite: autopkgtest-pkg-python

Package: python3-gaphas
Architecture: all
Depends:
 python3-gi,
 python3-cairo,
 python3-gi-cairo,
 python3-dev,
 gir1.2-gtk-4.0,
 libgirepository-2.0-dev,
 libcairo2-dev,
 libgtk-4-dev,
 ${python3:Depends},
 ${misc:Depends},
Description: Gaphas is the diagramming widget library for Python
 Gaphas is a library that provides the user interface component (widget) for
 drawing diagrams. Diagrams can be drawn to screen and then easily exported
 to a variety of formats, including SVG and PDF.
 .
 Want to build an app with chart-like diagrams?
 .
 Then Gaphas is for you! Use this library to build
 a tree, network, flowchart, or other diagrams.
