=== debian/rules ===
#!/usr/bin/make -f

export PYTEST_ADDOPTS=--import-mode=importlib --ignore=tests/test_architecture.py

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	xvfb-run --auto-servernum bash -c 'dh_auto_test'

execute_before_dh_md5sums:
	rm debian/python3-gaphas/usr/lib/python3/dist-packages/freehand-drawing-lines.svg
	rm debian/python3-gaphas/usr/lib/python3/dist-packages/freehand-drawing-rectangle.svg
