=== debian/tests/control ===
Tests: test1.sh
Depends:
 @,
 xvfb,
 python3-gi,
 python3-cairo,
 python3-gi-cairo,
 libgtk-4-dev,
 gir1.2-gtk-4.0,
 xauth,
 python3-dev,
 gir1.2-gtk-4.0,
 libgirepository-2.0-dev,
 libcairo2-dev,
Restrictions: superficial, allow-stderr
